<?php
/** 
*
* acp_add_user [English]
*
* @author David Lewis (Highway of Life) http://phpbbacademy.com
*
* @package acp
* @version $Id: info_acp_add_user_mod.php 31M 2007-08-05 01:14:00Z (local) $
* @copyright (c) 2007 Star Trek Guide Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_ACCOUNT_ADDED'			=> 'لقد تم انشاء الحساب بنجاح.الان يمكن للعضو الدخول بإستخدام اسم المستخدم وكلمة المرور اللتي تم إرسالها الى البريد اللذي قمت بتسجيله.',
	'ACP_ACCOUNT_INACTIVE'		=> 'تم انشاءالحساب بنجاح. على الرغم من ذلك, تتطلب اعدادات المنتدى من المستخدمين تفعيل حساباتهم.<br />تم ارسال شفرة التفعيل الى بريد المستخدم اللذي قمت بتسجيله.',
	'ACP_ACCOUNT_INACTIVE_ADMIN'=> 'تم انشاءالحساب بنجاح. على الرغم من ذلك, اعدادات المنتدى تتطلب تفعيل الحسابات بواسطة المدير.<br />تم ارسال رسالة بريديه الى مدراء المنتدى وسيتم ابلاغ الاعضاء  حال تفعيل حساباتهم ',
	'ACP_ADD_USER'				=> 'اضافة مستخدم',
	'ACP_ADMIN_ACTIVATE'		=> 'سيتم ارسال رسالة بريديه للمدراء من اجل تفعيل العضوية, او بدلا عن ذلك يمكنك تفحص صندوق التفقيل في الاسفل من اجل تفعيل الحسابات اللتي تم انشائها بشكل فوري . ستصل رسالة الى المستخدم تحمل معلومات الدخول.',
	'ACP_EMAIL_ACTIVATE'		=> 'حالما يتم انشاء الحساب, ستصل رسالة الى المستخدم تحمل رابط التفعيل من اجل تفعيل الحساب.',
	'ACP_INSTANT_ACTIVATE'		=> 'سيتم تفعل الحساب في الحال. سيتم ارسال رسالة بريديه الى المستخدم تحوي معلومات الدخول.',
	
	'ADD_USER'					=> 'اضافة مستخدم',
	'ADD_USER_EXPLAIN'			=> 'انشاء مستخدم جديد. اذا كانت التفعيل يتم بواسطة المدير فقط, ستتمكن من تفيل حساب المستخدم في الحال.',
	'ADD_USER_MOD_INSTALLED'	=> 'هاك اضافة عضو النسخة  %s تم التحميل <br />الرجاء تأكد من اعطاء  <em>user_add</em> صلاحيات المدير للمستخدمين اللذين ترغب في ان يتمكنوا من استخدام هذه الخاصية.',
	'ADD_USER_MOD_UPDATED'		=> 'تم تحديث النسخة الى  %s',
	'ADMIN_ACTIVATE'			=> 'تفعيل حساب المستخدم',
	
	'EDIT_USER_GROUPS'			=> '%sاضغط هنا لتحرير مجموعة المستخدمين لهذا المستخدم%s',
	
	'CONTINUE_EDIT_USER'		=> '%1$sإضغط هنا لتعديل %2$s’s الملف الشخصي الخاص بـ%3$s', // e.g.: اضعط هنا لتحرير  Joe’s الملف الشخصي الخاص بـ.
	'LOG_USER_ADDED'			=> '<strong>تم انشاء حساب جديد</strong><br />» %s',
	
	'acl_a_add_user'			=> array('lang' => 'يمكنه انشاء حساب مستخدم جديد', 'cat' => 'user_group'),
));

?>